<?php
require'f_descarcari.php';
require'f_admin.php';
$titlu='Adaugă categorie descarcari';
require'f_sus.php';
$nume=$_POST['nume'];
if(($nume!=''?$conn->query('INSERT INTO`descarcari_categorii`SET`nume`="'.$nume.'"'):false))
{
$cid=$conn->insert_id;
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Administrare",`de`="'.$de.'",`text`="a adăugat în descărcări categoria [b]'.$nume.'[/b]",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Categoria <a href="/descarcari/categorie/'.$cid.'-'.seo($nume).'">'.htmlspecialchars($nume).'</a> a fost adăugată la descarcari!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai completat numele, sau este adăugată o categorie cu acest nume!';
echo$div[0];
require'f_jos.php';